
Grupo 1 B 2022 - Feature #2239

Feature # 1756 (Resolved): Programación del Robot

Diseñar una interfaz definitiva

11/03/2022 02:08 AM - Sebastian Cayupi

Status: In Progress Start date: 11/08/2022

Priority: Normal Due date: 11/10/2022

Assignee:  % Done: 10%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Cambiar la interfaz temporal por una definitiva

History

#1 - 11/03/2022 02:09 AM - Sebastian Cayupi

- Subject changed from Diseñar una interfaz to Diseñar una interfaz definitiva

#2 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to In Progress

#3 - 11/03/2022 02:35 AM - Sebastian Cayupi

- Due date set to 11/10/2022

- Start date changed from 11/03/2022 to 11/08/2022

- % Done changed from 0 to 10

- Estimated time set to 6.00
